WordPress.org

Ready to get started?Download WordPress

Forums

KK I Like It
[resolved] Javascript conflicts (10 posts)

  1. David
    Member
    Posted 1 year ago #

    There seem to be quite a few javascript issues with this plugin and WP 3.5. It's so bad that I can't access various drop-down menus or tabs in my dashboard. It's unusable. Is the author still working on developing this?

    http://wordpress.org/extend/plugins/kk-i-like-it/

  2. koreancandy
    Member
    Posted 1 year ago #

    I'm having the same issue. The plugin was working fine until today and now I cannot access my widgets or tabs because this plugin is preveting it.

  3. SheerHeartAttack
    Member
    Posted 1 year ago #

    I just installed the plugin and am having a similar problem — it seems to break the Widgets backend so I can't click or drag anything.

  4. David
    Member
    Posted 1 year ago #

    I've looked at the plugin's code and determined it's not worth the headache. After updating some of the included javascript libraries, some of the issues went away, but the remaining issues look like they will require more in-depth re-writing.

    I'll probably end up writing my own plugin to do this that's not so bulky.

  5. SheerHeartAttack
    Member
    Posted 1 year ago #

    I hope you do! This seemed to be the best of the "like" plugins I've come across so far but it doesn't look like I'll be able to use it.

  6. Doremdou
    Member
    Posted 1 year ago #

    hello,

    I have the same problem I hope the plugin will be updated soon, because the author did a really good job here!

    David Rojas you said some of the issues went away after updating some of the included javascript libraries, can you explain us how you do that?
    because I still want to use the plugin, even if I cant edit my posts nor add media anymore... ;x (I disable and enable again the plugin to do it... errrr)

    thank you very much ^^

  7. David
    Member
    Posted 1 year ago #

    @Doremdou,

    In the plugin's js folder is a list of various javascript files. You can find the latest versions of some of those files from their respective websites. For example, all the files beginning with "jqplot" can be found from the website: http://www.jqplot.com

    The jquery.qtip.min.js file can be updated from here: http://craigsworks.com/projects/qtip/

    I hope that helps you.

  8. Doremdou
    Member
    Posted 1 year ago #

    thank you very much David Rojas ! :)

  9. David
    Member
    Posted 1 year ago #

    You're welcome!

  10. Krzysztof Furtak
    Member
    Plugin Author

    Posted 1 year ago #

    Hello,
    This issue fixed in version 1.7.1

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.